# $mediaplayer.getShuffle Return if "Shuffle" is on.
Usage
    $mediaplayer.getShuffle()
Description
Return the value of the Shuffle flag (1 for ON, 0 for OFF). Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.getShuffle()
See also
media player module documentation, mediaplayer.setshuffle, mediaplayer.setrepeat, $mediaplayer.getrepeat

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013